cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 7

Upgrade from v10.8.3 to v10.9.1 on Windows Server 2008 R2

I have ipMonitor v10.8.3 running on Windows Server 2008 R2 and upgraded to 10.9.1 however the service "ipmonitorsrv" keeps failing with a general "app crash" error in the application event log. I have checked the pre reqs and that has Windows Server 2012 as the minimal o/s version. I was able to upgrade to 10.8.3 in March '19 ok with out any issues.

Is it possible to upgrade to v10.9.1 on a Windows Server 2008 R2?

Thanks

0 Kudos
1 Reply
Product Manager
Product Manager

Hi.  It looks like some of the security updates rely on Windows 2012 cryptography libraries, hence the incompatibility with 2008.  No known workaround at this time.  Hopefully you have backups, or can upgrade that server to 2012, or can uninstall and reinstall the old version.

0 Kudos